<xml> </xml>

Better ListView Class Reference |

# BetterListViewLabelEditMode Enumeration

Label editing mode.

public enum BetterListViewLabelEditMode

#### Members

Member Name | Description
--- | ---
None | no label editing
Text | textual editing with internal editor
CustomControl | editing with custom control

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace